*{
	font-family:"Tahoma", "MS UI Gothic", "Osaka";
}
html,body{
	margin:0;
	padding:0;
	background-color:#E7E7E7;
	color:#000000;
	background-image:url(./back01.gif);
	background-repeat:repeat;
}
body{
	font: 90% arial,sans-serif;
	text-align:center;
}
a{
	color: #0000F0;
}
a.anchor_super{
	display:none;
}
hr{
	border:solid 1px #303030;
}
pre{
	margin:4px;
	margin-bottom:6px;
	background-color:#FdFdFd;
	padding:8px;
	border:solid 1px #F2F2F2;
}
input{
	font-size:20px;
}
div#header{
	border-top:solid 1px #DFDFDF;
	border-bottom:solid 1px #DFDFDF;
	height:80px;
	position:relative;
}
div#header h1{
	margin-left:5px;
	margin-top:10px;
	width:191px;
	height:70px;
	background-image:url(./dagakki_wiki_logo.gif);
	background-repeat:no-repeat;
}
div#header h1 span{
	color: #79B30B;
	left: -9999px;
	position: absolute;
}
div#header_side{
	margin-right:12px;
	position:absolute;
	right:0;
	top:35px;
	color:#78C30A;
}
div#navbar {
	border-bottom:solid 1px #DFDFDF;
	padding-left:10px;
}
div#navbar p{
	margin:4px;
	padding:2px;
}
div#container{
	text-align:left;
}
div#content p{
	margin-left:8px;
	margin:6px;
	margin-bottom:12px;
	line-height:140%;
}
div#content h1,h2,h3,h4,h5{
	margin:0px;
	margin-bottom:6px;
	background-color:#CCCCCC;
	padding:5px;
	padding-left:8px;
	border-bottom:solid 1px #EEEEEE;
	border-top:solid 1px #EEEEEE;
}
div#content div.counter{
	padding-left:8px;
}
div#content ul{
	margin:0px;
	margin-bottom:20px;
}
div#content h1 {
	font-size:24px;
}
div#content h2 {
	font-size:22px;
}
div#content h3 {
	font-size:20px;
}
div#content h4 {
	font-size:20px;
}
div#content h5 {
	font-size:20px;
}
div#content h1 a{
	text-decoration:none;
}
div#content h2 a{
	text-decoration:none;
}
div#content h3 a{
	text-decoration:none;
}
div#content h4 a{
	text-decoration:none;
}
div#content h5 a{
	text-decoration:none;
}
div#content form{
	margin-left:8px;
}
div#navigation{
	padding-top:18px;
	background:#ECECEC;
}
div#navigation p{
	line-height:140%;
	margin:10px 10px 10px;
}
div#extra{
	background:#DCDCDC;
}
div#extra p{
	margin:10px 10px 10px;
}
div#footer{
	border-top:solid 1px #DFDFDF;
}
div#footer p{
	font-size:0.8em;
	margin:0;
	margin-top:8px;
	padding:5px 10px;
	text-align:center;
}
div#footer a{
	display:inline;
	padding:0;
	color:#E8E8E8;
}
div#container{
	width:750px;
	margin:0 auto;
}
div#content{
	padding-top:6px;
	padding-bottom:8px;
	float:right;
	width:574px;
	background:#ECECEC;
}
div#navigation{
	float:left;
	width:170px;
}
div#extra{
	float:right;
	width:580px;
}
div#footer{
	clear:both;
	width:100%;
}
